?package(kmplot):needs="X11"\
  section="Apps/Math"\
  hints="KDE"\
  title="KmPlot"\
  longtitle="KmPlot (Mathematical Function Plotter)"\
  command="/usr/bin/kmplot"\
  icon="/usr/share/pixmaps/kmplot.xpm"
